Package org.snpeff.vcf

# Class FileIndexChrPos.FileRegion

java.lang.Object
org.snpeff.vcf.FileIndexChrPos.FileRegion

Enclosing class:
  `FileIndexChrPos`

public class FileIndexChrPos.FileRegion extends Object
A part of a file

## Constructor Summary

Constructors
Constructor
Description
`FileRegion()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### FileRegion

public FileRegion()

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`